Package Gnumed :: Package wxGladeWidgets :: Module wxgAU_StaffMgrPanel :: Class cAU_StaffMgrPanel |
[frames] | no frames]

# Class cAU_StaffMgrPanel

source code

    wx.Panel --+
               |
              cAU_StaffMgrPanel

Instance Methods
__init__(self, *args, **kwds) | source code
alter_staff(self, event) | source code
enlist_staff(self, event) | source code
activate_listed_staff(self, event) | source code
discharge_staff(self, event) | source code
staff_listitem_selected(self, event) | source code